<?php
$z[0]=Array("field","扎西坚白寺,扎西坚白寺介绍,谢通",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","扎西坚白寺在日喀则谢通门县境内，位于谢通门乡吉村。系珠妥贡培创建于14世纪，始奉噶举派教法，为尼姑庙遂变为僧尼各半的寺庙，15世纪改宗格鲁派。1613年，四世班禅罗桑却吉坚赞对该寺进行了全面整顿，将其编入哲蚌寺阿巴扎仓的分寺。1933年，第九世班禅曲吉",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","扎西坚白寺_谢通门县扎西坚白寺旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　扎西坚白寺在日喀则谢通门县境内，位于谢通门乡吉村。系珠妥贡培创建于14世纪，始奉噶举派教法，为尼姑庙遂变为僧尼各半的寺庙，15世纪改宗格鲁派。\n</p><p>　　1613年，四世班禅罗桑却吉坚赞对该寺进行了全面整顿，将其编入哲蚌寺阿巴扎仓的分寺。1933年，第九世班禅曲吉尼玛把该寺交给罗桑丹增旺吉住持。\n</p><p>　　建筑规模宏大，面积为1200平方米。主体建筑有大殿、夏大殿、次尼拉康、甘丹拉康、能怖金刚0神殿、牛头金刚0神殿和次尼、格茹、仆珠0神殿，主供三世佛、无量寿佛、释迦牟尼佛、强巴佛、药师佛、空行佛母、宗喀巴师徒三尊等塑像。		\n</p><p>　　		<br clear=all>",556,1132);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1402195a10-32326.gif",1134,1220);
$z[7][4]['name']="litpic";

?>